
/* Y2OFERTA */
.y2Events {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 50% 50%;
    grid-gap: 20px;
}
.y2Events a {
    display: block;
    border: none !important;
    text-decoration: none !important;
}

.y2EventsContainer {
    border: solid 2px white !important;
    padding: 20px;   
    transition: 0.3s !important;
    height:100%;
}
.y2EventsContainer * {
    color: #fff !important;
}

.y2EventsContainer:hover {
    background-color: #fff !important;
    cursor:pointer;
}
.y2EventsContainer:hover * {
    color: var(--niebieski) !important;
}
.y2EventsElement {
    display:grid;
    grid-template-rows: auto 1fr auto;
    height: 100%;

}

div.y2eventformgroup {
    background: rgb(from var(--szary) r g b / .5);
    border-left:4px solid var(--niebieski);
    padding:1rem;
    margin-bottom:1rem;
    transition: 0.3s;
    height:0px;
    /*border:3px solid #dd00dd;*/
}

div.y2eventformgroup.active {
    transition: 0.3s;
    height:auto;
}

body.page-template-formularz input[type=checkbox] {
    margin-right:10px;
}

.ts-wrapper.multi .ts-control > div,
.ts-dropdown-content > div {
    font-size:1rem !important;
    color: #666 !important;
    font-family: 'Cabin', sans-serif !important;
}


 



@media screen and (max-width: 992px){
    .y2Events { 
            grid-auto-flow: row;
            grid-template-columns: initial;
    }
}